LABINVENT (Inventirap) - Anomalie #3962
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******

GENERAL - Erreurs orthographe
07/06/2016 12:23 am - Etienne Pallier

Status: Fermé Start date: 07/06/2016
Priority: Normal Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

- Pour valider un matériel, les champs suivants ne doivent pas étre videS : Nom propriétaire, Fournisseur, Numéro de commande,
Organisme, prix et date de reception

- etes-vous sur de vouloir validé le matériel... ?

- groupes metierS (+ accent)

History

#1 - 05/07/2017 07:09 pm - Etienne Pallier

- Subject changed from Erreurs orthographe to GENERAL - Erreurs orthographe
- Target version deleted (100)

- Parent task set to #4970

#2 - 05/23/2017 01:02 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:02 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 05/31/2017 12:50 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100

#5 - 06/02/2017 05:55 pm - Etienne Pallier

- Target version changed from version 2.7.x to version 2.6.x
